<section class="row pageintro containerInicio">
    <h3 style="color: #434546;">REGISTRO</h3>

    <div class="contenedorButtons">
      <div class="contenedorPaciente">
        <img src="img/icons/registro/soypaciente.png" alt="soypaciente">
        <button class="btn btn__azul mt40" ng-click="submitIniciar()" id="iniciarBtn">SOY PACIENTE</button>
      </div>
      <div class="contenedorDoctor">
        <img src="img/icons/registro/soydoctor.png" alt="soydoctor">
        <button class="btn btn__azul mt40" >SOY DOCTOR</button>
      </div>
    </div>
</section>
<pop-up></pop-up>
